{{#if actions.length}}
<section class='actions'>
	<nav data-group='actions'>
			<h3>{{localize 'PF1.ActionPlural'}}:</h3>
			{{#each actions}}
			<a class='item action {{#if default}}default{{/if}}' data-tab='{{id}}' data-group='actions'>{{name}}</a>
			{{/each}}
	</nav>

	<ul class='action-list' data-group='actions'>
		{{#each actions}}
		<li data-action-id='{{id}}' data-tag='{{tag}}' class='action tab' data-tab='{{id}}' data-group='actions'>
			<label class='label'>{{localize 'Koboldworks.Missing.PF1.Activation'}}</label>
			<span class='value'>{{labels.activation}}</span>

			<div class='details'>
				{{#if target.value}}
				<label class='target label'>{{localize 'PF1.Target'}}</label>
				<span class='target value'>{{target.value}}</span>
				{{/if}}
				{{#if labels.range}}
				<label class='range label'>{{localize 'PF1.Range'}}</label>
				<span class='range value' data-tooltip='{{labels.range.tip}}'>
					{{labels.range.label}}
					{{#if labels.range.aux}}
					<span class='detail'>{{labels.range.aux}} {{@root.distanceUnit}}</span>
					{{/if}}
					{{#if (gt labels.range.incr 1)}}
					<span class='max'>{{localize "Koboldworks.Sheet.UpToRange" range=labels.range.max}}</span>
					{{/if}}
					{{#if touch}}
					<span class='detail touch'>{{localize 'PF1.Distance.touch'}}</span>
					{{/if}}
				</span>
				{{/if}}
				{{#if spellArea}}
				<label class='area label'>{{localize 'PF1.Area'}}</label>
				<span class='area value'>{{spellArea}}</span>
				{{/if}}
				{{#if labels.duration.label}}
				<label class='duration label'>{{localize 'PF1.Duration'}}</label>
				<span class='duration value' data-tooltip='{{labels.duration.formula}}'>{{labels.duration.label}}</span>
				{{/if}}
			</div>


			{{#if hasAttack}}
			<div class='attack-bonus-info'>
				<label class='label'>{{localize "PF1.Attack"}}</label>
				{{#if totalBonus}}
				<label class='label attack-bonus'>{{localize "PF1.Bonus"}}</label>
				<span class='value attack-bonus' data-tooltip='{{labels.bonusFormula}}'>{{numberFormat totalBonus sign=true}}</span>
				{{/if}}
				{{#if labels.abilityBonus}}
				<label class='label attack-bonus'>{{localize 'PF1.Ability'}}</label>
				<span class='value ability-bonus'>{{labels.abilityBonus}}</span>
				{{/if}}
				<!--
				<label class='label'>{{localize 'Koboldworks.Sheet.Count'}}</label>
				<span class='value' data-tooltip='{{labels.attacksFormula}}'>{{labels.attacks}}</span>
				-->
			</div>
			{{/if}}

			<div class='damage-info'>
				{{#if hasDamage}}
				<label class='damage label'>{{#if isHealing}}{{localize 'PF1.Healing'}}{{else}}{{localize 'PF1.Damage'}}{{/if}}</label>
				<span class='damage value'>
					{{#each damageInfo}}
					<span class='damage-chunk' data-tooltip='{{formula}}'>
						<span class='damage'>{{total}}</span>
						<span class='types'>{{labels}}</span>
					</span>
					{{/each}}

					{{#with abilityDamage}}
					<span class='ability-bonus'>
						+ {{lookup @root.config.abilitiesShort key}}
						{{#if (ne mult 1)}}×{{mult}}{{/if}}
					</span>
					{{/with}}
				</span>
				{{/if}}

				{{#if hasAttack}}
				{{#if hasCritical}}
				<label class='label critical'>{{localize 'PF1.Critical'}}</label>
				<span class='value critical'>
					<span class='critical-range'>{{labels.critRange}}</span>
					<span class='sep'>/</span>
					<span class='critical-multiplier'>{{labels.critMult}}</span>
				</span>
				{{/if}}
				{{/if}}
			</div>

			{{#if hasSave}}
			<div class='saving-throw'>
				<label class='label'>{{localize 'PF1.Save'}}</label>
				<span class='value save' data-tooltip='{{labels.saveFormula}}'>{{localize 'PF1.DC'}} {{labels.saveDC}} {{labels.saveType}}</span>
				<label class='label'>{{localize 'PF1.Description'}}</label>
				<span class='value save-description'>{{labels.saveDesc}}</span>
			</div>
			{{/if}}

			{{#if notes.footnotes.length}}
			<label class='label'>{{localize 'PF1.Footnotes'}}</label>
			<span class='value notes footnotes'>
				{{{notes.footnotes}}}
			</span>
			{{/if}}
			{{#if notes.effect.length}}
			<label class='label'>{{localize 'PF1.EffectNotes'}}</label>
			<span class='value notes effect-notes'>
				{{{notes.effect}}}
			</span>
			{{/if}}
		</li>
		{{/each}}
	</ul>
</section>
{{/if}}
